.TH JUNITPARSER 1
.SH NAME
junitparser \- Pythonic JUnit/xUnit Result XML Parser
.SH SYNOPSIS
.B junitparser
[\-h] [\-v] {merge} ...
.PP
.B junitparser
merge [\-h] [\-\-glob] path [path ...] output
.SH DESCRIPTION
junitparser is a JUnit/xUnit Result XML Parser.
The command line tool can merge several Result XML files to one file.
.SH OPTIONS
.B Positional arguments
.TP
merge
Merge Junit XML format reports with junitparser.
.TP
path
Original XML path.
.TP
output
Merged XML Path.
.PP
.B Optional arguments
.TP
\-h, \-\-help
Show a help message (general or for command merge) and exit.
.TP
\-v, \-\-version
Show program\(aqs version number and exit.
.TP
\-\-glob
Treat original XML path(s) as glob(s).
.SH AUTHOR
Joel Wang
